XIN NGHi PHEP - Khao sat #8080
xin nghi phép
19/08/2024 11:16 - Tran Tudn Anh

Status: Tao mdi
Priority: Trung binh
Assignee: Tran Tué&n Anh
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

19/08/2024

100%
0.00 hour
0.00 hour

Description
e xin nghi chiéu t2 19/8 di kham a.

History

#1 - 19/08/2024 15:11 - Vi Hoi

- Assignee changed from Vi Hji to Trdn Tudn Anh

#2 - 19/08/2024 15:12 - Vii Hoi
- % Done changed from 0 to 100

19/04/2025

1/1
